{
  "source_id": "eastmoney",
  "url": "https://finance.eastmoney.com/a/202606183775302023.html",
  "url_hash": "cccaddc7e94fa5cc",
  "title": "文本曝光！美伊已远程签署谅解备忘录 伊方对周五会谈持“观望态度”",
  "content": "专业金融数据，下一代智能终端\n美伊局势迎来了新进展。最新消息称，美国和伊朗已远程签署谅解备忘录，以结束战争并开放霍尔木兹海峡，美国总统特朗普亲自签署了文件，协议现已生效。\n综合\n央视新闻等媒体报道，当地时间6月17日，两名美国官员透露\n，美国和伊朗已远程签署旨在结束战争并开放霍尔木兹海峡的谅解备忘录，该协议现已生效\n。其中一名官员表示，\n美国总统特朗普亲自签署了这份文件\n。\n报道称，特朗普在凡尔赛宫与法国总统马克龙共进晚餐时签署了这份文件。\n“协议已经签署了，”特朗普在马克龙主持的晚宴后告诉记者。一位美国官员表示，美国随后将签署的协议照片发送给了伊朗方面\n据悉，该签署仪式原定于19日在瑞士举行。此前当日早些时候，一位来自调解国的外交官和另一位知情人士透露，双方曾讨论过提前签署并实施该协议的事宜。\n该外交官表示，\n讨论加快时间表是为了能早于19日开放海峡，因为双方在这一问题上已达成共识\n。另一个因素可能是白宫面临着公布谅解备忘录文本的政治压力。\n不过，这位知情人士声称，是伊朗方面要求在正式签署前不公开文本，并否认白宫此举是为了应对政治压力。\n美国白宫官员当天稍晚证实，特朗普已签署美国与伊朗的谅解备忘录。\n此外，还有美国官员透露，美国副总统万斯与伊朗议会议长卡利巴夫于6月14日以\n电子\n方式签署了关于伊朗的谅解备忘录，特朗普见证了签署过程。\n尽管美伊局势取得进展，但特朗普17日早些时候再次发出威胁称，同伊朗的谅解备忘录不是最终协议，“如果我不满意，我们将恢复向伊朗投掷炸弹”。\n伊方表态\n伊朗外交部发言人巴加埃当地时间18日表示，目前伊朗与美国的谅解备忘录文本已最终正式敲定，双方已经签署。\n巴加埃还表示，伊朗与美国的谅解备忘录决定以数字方式签署。当两国总统签署谅解备忘录后，违反该文件的代价将更高。\n关于霍尔木兹海峡，伊朗伊斯兰议会议长卡利巴夫当地时间6月17日表示，霍尔木兹海峡“永远不会回到以前的状态”，伊朗会在霍尔木兹海峡收取“服务费用”。\n伊方对周五会谈持“观望态度”\n消息人士称，由美国副总统万斯和伊朗议会议长卡利巴夫率领的美伊代表团之间的会晤，预计仍将按计划于19日在瑞士举行。\n他们预计将讨论启动伊朗核计划谈判的事宜。\n不过，据伊朗塔斯尼姆通讯社18日报道，伊朗外交部发言人巴加埃当天表示，\n伊朗与美国19日在瑞士的会谈目前尚未敲定\n。巴加埃说，19日的活动直到几小时前还是确定的，\n但当伊美两国总统远程签署谅解备忘录后，伊方决定暂时对周五的会谈持“观望态度”\n。\n巴加埃当日早些时候曾表示，截至目前，伊朗谈判团队前往瑞士的计划仍然有效，但备忘录以数字方式签署，瑞士不会举行正式签署仪式。\n谅解备忘录文本披露\n当地时间周三，\n伊朗官方通讯社伊通社以及多家美国媒体同步披露了美伊谅解备忘录文本内容。目前文本内容仍有待两国政府予以官方确认，但伊朗、美国媒体这回公布的文本内容一致\n。\n据美国方面17日披露消息，一名美国政府高级官员当天宣读了美国同伊朗达成的谅解备忘录正式文本。该文件包含14项条款，详细列出了重新开放霍尔木兹海峡及放宽对伊部分金融限制的内容，并阐明了在未来技术性会谈中解决伊朗核问题的预期目标。\n这份文件名为《美利坚合众国与伊朗伊斯兰共和国之间的伊斯兰堡谅解备忘录》。该官员说，这是一项能够立即开放霍尔木兹海峡并促使伊朗销毁核材料的协议。同时，它还建立了一种动态调节机制，如果伊朗表现出更多善意，美方将相应地加大经济和制裁方面的减免力度。\n根据这份文件，美国和伊朗立即并永久停止包括黎巴嫩在内的所有战线的军事行动，承诺今后互不发动战争或军事行动，最终协议将确认包括黎巴嫩在内的所有战线战争的永久结束；美国与伊朗承诺在最多60天内进行谈判并达成最终协议；美国在谅解备忘录签署后将立即着手解除对伊朗的海上封锁，将在30天内完全解除海上封锁，并承诺在最终协议达成后30天内将其军队撤离伊朗周边区域；美国承诺与区域伙伴合作投入至少3000亿美元用于伊朗重建与经济发展，其实施机制将作为最终协议的一部分在60天内敲定；美国承诺将终止针对伊朗的各类制裁，并在谅解备忘录实施后开放伊朗被冻结或受限的资金及资产；伊朗将在谅解备忘录签署后确保商船在60天期限内免费安全地在波斯湾至阿曼海之间通行，伊朗将在30天内开展排除水雷工作；伊朗重申其不会获取或研制核武器，双方同意在国际原子能机构的监督下对伊朗的浓缩铀进行现场稀释等。\n伊朗伊斯兰共和国通讯社当地时间17日晚也公布了伊美谅解备忘录文本全文。\n全新妙想投研助理，立即体验\n（文章来源：财联社）",
  "author": "财联社",
  "source_name": "东方财富",
  "publish_time": "2026-06-18T08:37:00",
  "publish_time_raw": "2026年06月18日 08:37",
  "extracted_at": "2026-06-22T08:08:41.043786",
  "images": [],
  "word_count": 1674
}